@import url('https://fonts.googleapis.com/css?family=Oswald:200,300,400,500,600,700');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html{
    font-size: 62.5;
}

nav{
    position: absolute;
    width: 100%;
    height: 60px;
    z-index: 40;
    top: 0;
    margin: auto;
}
nav ul{
    display: flex;
    width: 100%;
    justify-content: space-between;
}
nav ul li{
    list-style: none;
    text-align: center;
    line-height: 5rem;
    width: 25%;
    height: 5rem;
    transition: .3s background ease;
}
nav ul li a:hover{
    color: darkorange;
    transition: all 1s ease;

}
nav ul li a{
    text-decoration: none;
    color:rgb(82, 92, 106);
    font-size: .8rem;
    font-family: 'Oswald', sans-serif;
}



.parallax {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;
  }
  .parallax_layer {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .parallax_layer-front {
      top: -40%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0) scale(.6);
  }
  .parallax_layer-middle {
    top: -40%;
    left: -30%;
    -webkit-transform: translateZ(-1.8px);
    transform: translateZ(-1.8px) scale(2);
   
    /* filter: blur(2px); */

  }
  .parallax_layer-middle2 {
    top: -35%;
    -webkit-transform: translateZ(-3px);
    transform: translateZ(-3px) scale(5);
  

  }
  .parallax_layer-back {
    -webkit-transform: translateZ(-4px);
    transform: translateZ(-4px) scale(6.4);
  }

  /* demo styles
  --------------------------------------------- */
  * {
    margin:0;
    padding:0;
  }
   /* add some padding to force scrollbars */
  .parallax_layer {
    padding: 100vh 0;
  }
   /* centre the content in the parallax layers */
  .title {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .cover{
    position: fixed;
    background-color: #2B4C80;
    width: 100%;
    height: 101vh;
    top: 140vh;
  }





  .parallax2 {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-perspective: 1px;
    perspective: 1px;
  }
  .parallax_layer2 {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

  }
  .parallax_layer-front3 {
      top: -80%;
    -webkit-transform: translateZ(-2);
    transform: translateZ(-2px) scale(.7);
  }
  .parallax_layer-front2 {
    
top: 10%;
    -webkit-transform: translateZ(0);
    transform: translateZ(0) scale(.3);
  }
  .parallax_layer-middle2 {
   
    -webkit-transform: translateZ(-1px);
    transform: translateZ(-1px) scale(2);
    /* filter: blur(2px); */

  }
  .parallax_layer-middle22 {
    top: -35%;
    width: 100vw;
    -webkit-transform: translateZ(-2px);
    transform: translateZ(-2px) scale(3);
    opacity: .5;

  }
  .parallax_layer-back2 {
    -webkit-transform: translateZ(-4px);
    transform: translateZ(-3px) scale(7.8);
  }
 
  .parallax_cerveza1{
    top: -135%;
    left: -190%;

    transform: translateZ(-1px) scale(1.2) rotate(-600deg);
  }
  .parallax_cerveza2{
    top: -5%;
    left: -500%;

    transform: translateZ(-5px) scale(1.4) rotate(80deg);
  }
  .parallax_cerveza3{

    top: -85%;
    left: 110%;
    
    transform: translateZ(-1px) scale(1.2) rotate(100deg);
  }
  .parallax_cerveza4{
    top: 95%; 
   left: -190%; 
    /* filter: blur(1px); */
    -webkit-transform:translateZ(-2px);
    transform: translateZ(-2px) scale(1) rotate(-10deg);
  }
  .parallax_cerveza5{
    top: 35%;
    left: 110%;
filter: blur(3px);
    transform: translateZ(0px) scale(1.2) rotate(-40deg);
  }
  .parallax_cerveza6{
    top: -40%;
    left: 120%;

    transform: translateZ(-2px) scale(1.1) rotate(20deg);
  }

  /* demo styles
  --------------------------------------------- */
  
   /* add some padding to force scrollbars */
  .parallax_layer2 {
    padding: 100vh 0;
  }
   /* centre the content in the parallax layers */
  .title2 {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .cover2{
    position: fixed;
    background-color: #2B4C80;
    width: 100%;
    height: 140vh;
    top: 140vh;
  }
